#navigation {clear:both; overflow:hidden;} /* hack to force container whenever block has floated children */
#header-logo {float:left; display:inline; width:240px;}
#header-logo a span {display:none;}
#navigation h2 {float:left; display:inline;}
#navigation h2 a {margin:0 0 0 0;}
#navigation h2 a span {display:block; width:0; height:0; overflow:hidden;}
#nav-item-1 a {display:block; background:url(../../img/header/enCA/nav_item_1.gif) no-repeat; width:125px; height:57px;}
#nav-item-1 a:hover, #nav-item-1 a.on {display:block; background:url(../../img/header/enCA/nav_item_1_on.gif) no-repeat; width:125px; height:57px;}
#nav-item-2 a {display:block; background:url(../../img/header/enCA/nav_item_2.gif) no-repeat; width:125px; height:57px;}
#nav-item-2 a:hover,#nav-item-2 a.on {display:block; background:url(../../img/header/enCA/nav_item_2_on.gif) no-repeat; width:125px; height:57px;}
#nav-item-3 a {display:block; background:url(../../img/header/enCA/nav_item_3.gif) no-repeat; width:125px; height:57px;}
#nav-item-3 a:hover, #nav-item-3 a.on {display:block; background:url(../../img/header/enCA/nav_item_3_on.gif) no-repeat; width:125px; height:57px;}
#nav-item-4 a {display:block; background:url(../../img/header/enCA/nav_item_4.gif) no-repeat; width:125px; height:57px; margin:0 !important;}
#nav-item-4 a:hover, #nav-item-4 a.on {display:block; background:url(../../img/header/enCA/nav_item_4_on.gif) no-repeat; width:125px; height:57px; margin:0 !important;}

#search, #search-bottom  {margin:6px 0 0 0; width:170px; overflow:hidden;}
#search span, #search-bottom span {float:left; display:inline;}
#search span input, #search-bottom span input {width:105px; margin:0 11px 0 0; height:15px; padding:2px 0 0 8px;}
#search span a, #search-bottom span a {display:block; background:url(../../img/header/enCA/search_go.gif) no-repeat; width:36px; height:19px;}
#search span a span, #search-bottom span a span {display:block; width:0; height:0; overflow:hidden;}

#tell-friend a {display:block; width:91px; height:29px; padding:6px 6px 0 0; }
#print a {display:block; width:57px; height:29px; padding:6px 6px 0 0;}

#subnav {width:540px; margin:14px 0 0 0;}
